Subject: bug#77429: 31.0.50; Image map and display slice on mode/header/tab line

From: Eli Zaretskii <[email-masked]>
Date: Tue, 01 Apr 2025 21:53:03 +0300

> Date: Tue, 1 Apr 2025 19:57:14 +0200
> Cc: [email-masked]
> From: David Ponce <[email-masked]>
> 
> It seems the bug is only partially fixed.  The image map behaves as
> expected for the help-echo and pointer properties, but doesn't report
> the correct hot spot ID.  The updated recipe below illustrates this:

Sorry, I don't understand what that means.

Would you please accompany the code with some minimal description of
how to produce the wrong result (and explanation why you think it's
wrong)?  The previous example was already somewhat of a riddle, but at
least with the wrong help-echo shown it was relatively easy to guess
what was expected.  This time I'm completely stomped: what is "hot
spot ID" and how do I see it?

Thanks.